/*------------------------------------------------------------------
    Main Style Stylesheet
    Project:       Sprint HTML5 Template
    Version:        1.0
    Author:         M_Adnan
    Last change:    05/09/2015
    Primary use:    Sprint HTML5 Template
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
body 
 + WRAP
 + HEADER
 + NAVIGATION
 + BANNER
 + SERVICES
 + OUR FEATURED FOUNDERS
 + BLOG UPDATES 
 + NEWS FROM BLOG
 + PARTNERS / CLIENTS
 + FOOTER
 + SOCIAL ICONS
 + 3 MENU LEVEL
-------------------------------------------------------------------*/
/*=======================================================
      IMPORT FONT FILE
========================================================*/
@import url("../fonts/raleway-fonts.css");

/*=======================================================
      THEME STYLING START
========================================================*/
* {
	margin: 0px;
	padding: 0px;
}
body {
	background: #FFF;
	font-weight: normal;
	position: relative;
	font-size: 13px;
	color: #333333;
	font-family: 'Montserrat', sans-serif;
}
/*=======================================================
      WRAPPER
========================================================*/
#wrap {
	position: relative;
	width: 100%;
	overflow: hidden;
	padding: 50px;
	padding-top: 0px;
}
#main-wrapper {
	position: relative;
	width: 100%;
	overflow: hidden;
}


/******************FONT***********************/
@font-face {
    font-family: 'Figtree';
    src: url("https://ibu-app.com/fonts/Figtree/Figtree-VariableFont_wght.ttf");
}
/*=======================================================
      HEADINGS
========================================================*/
strong{
    font-family: "raleway-bold";
}
h1, h2, h3, h4, h5, h6 {
	
	color: #151619;
    font-size: 64px;
    font-family: 'Figtree';
}

h1 {
	font-size: 64px;
    line-height: 80px; 
}
h2 {
	font-size: 40px;
    line-height: 55px;
    font-weight: 600;
}
h3 {
    font-size: 32px;
    line-height: 45px;
    font-weight: 600; 
}
h4 {
	font-size: 22px;
    line-height: 28px; 
}
h5 {
	font-size: 18px;
    line-height: 25px; 
}
h6 {
	font-size: 16px;
    line-height: 22px; 
}
p {
	color: #151619;
    font-family: 'Figtree';
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; 
}
a {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	text-decoration: none !important;
	font-weight: normal;
	font-family: 'Montserrat', sans-serif;
}
img {
	-webkit-transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out;
	-ms-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
	display: inline-block !important;
}
ul {
	margin-bottom: 0px;
}
li {
	list-style: none;
}
a {
	text-decoration: none;
	color: #757575;
}
.font-montserrat {
	font-family: 'Montserrat', sans-serif;
}
.font-hair-line {
	font-family: 'montserrathairline';
}
.font-light {
	font-family: 'montserratlight';
}
.font-regular {
	font-family: 'montserratregular';
}
.font-extra-bold {
	font-family: 'montserratbold';
}
.font-droid-serif {
	font-family: 'Droid Serif', serif;
}
.text-bold {
	font-weight: bold;
}
.white-bg {
	background: #ffffff;
}
.light-gray-bg {
	background: #EDEDED;
}
.light-gray-bg2 {
	background: #F7F8F9;
}
.register{
    border-radius: 32px;
    background: #48a3be;
    padding: 12px 18px;
    color:#fff;
    font-family: 'raleway-semibold';
}



/*=======================================================
      SECTION
========================================================*/
section {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.overlay {
	background: rgba(49,49,49,0.7);
}
.centrar{
    text-align:center;
}
/*=======================================================
      BUTTON
========================================================*/
.btn {
	background: none;
	color: #35373e;
	border-radius: 4px;
	display: inline-block;
	padding: 13px 30px;
	font-size: 12px;
	border: 1px solid #35373e;
	text-transform: uppercase;
	border-radius: 0px;
	margin-top: 30px;
	letter-spacing: 1px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.btn-white {
	color: #fff;
	background: none;
	border: 2px solid #fff;
}
.btn-white:hover {
	background: #fff;
	color: #333;
}
.btn-small {
	font-weight: normal;
	font-size: 11px;
}
.btn-dark {
	color: #35373e;
	border-color: #35373e;
}
.btn:hover {
	background: #35373e;
	color: #fff;
}
.btn-1 {
	background: #333333;
	color: #fff;
}
.btn-1:hover {
	background: none;
	color: #333333;
}
.form-control {
	box-shadow: none;
	border: 1px solid #f7f7f7;
	border-radius: 0px;
	height: 40px;
}
.form-control:focus {
	border: none;
	box-shadow: none;
}
.full-width {
	display: inline-block;
	width: 100%;
}
.no-border {
	border: none !important;
}
.no-padding-t {
	padding-top: 0px !important;
}
.no-padding {
	padding: 0px !important;
}
.no-padding-b {
	padding-bottom: 0px !important;
}
hr {
	height: 1px;
	width: 35px;
	background: #333333;
	border: none;
}
/*=======================================================
      TITTLE
========================================================*/
.tittle {
	text-align: center;
	margin-bottom: 30px;
	width: 75%;
	margin: 0 auto;
	margin-bottom: 70px;
}
.tittle h4 {
	font-weight: normal;
	margin: 0px;
	font-size: 26px;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 20px;
	letter-spacing: 1px;
}

.bg-white {
	background: #fff !important;
}
.bg-gray-light {
	background: #fbfbfb !important;
}
.bg-gray-light2 {
	background: #F7F8F9 !important;
}
/*=======================================================
      TOP BAR
========================================================*/
.top-bar {
}
/*=======================================================
      Padding 150px
========================================================*/
.sectoion-150px {
	padding: 150px 0;
}
/*=======================================================
      Padding 100px
========================================================*/
.sectoion-100px {
	padding: 100px 0;
}

/*=======================================================
      Padding 50px
========================================================*/
.section-50px {
	padding: 50px 0;
}
/*=======================================================
      HEADER
========================================================*/
header {
	z-index: 99;
	position: relative;
    margin-top: 35px;
	font-family: 'Montserrat', sans-serif;
}

header .logo {
	float: left;
	width: auto;
	margin: 10px 0;
	position: relative;
	z-index: 99;
}
header .logo img{
    max-width: 132px;
}
header nav {
	display: inline-block;
	position: relative;
	z-index: 999;
	float: right;
	margin-top: 11px;
	padding-right: 40px;
}
header nav li a {
	padding: 10px 0px;
	margin: 0;
	border-color: transparent;
	text-decoration: none;
	line-height: 20px;
	text-transform: uppercase;
	color: #101010;
	float: left;
	font-size: 12px;
	margin: 0 15px;
	font-family: 'raleway-regular';
	position: relative;
}
header nav li.active a:hover {
    font-family: 'raleway-semibold';
}
header nav li.active a {
    font-family: 'raleway-semibold';
}
header nav li a:hover {
    font-family: 'raleway-semibold';
}
header nav .ownmenu li {
	float: left;
	padding: 0 15px;
}
header .ownmenu ul.dropdown {
	padding-bottom: 0px;
	background: #fff;
}
header .ownmenu ul.dropdown li a {
	text-transform: uppercase;
	font-size: 12px;
	border: none;
	padding: 0px 20px;
	line-height: 38px;
	background: none;
	color: #000;
	font-size: 12px;
	display: inline-block;
	width: 100%;
	border-bottom: 1px solid rgba(0,0,0,0.05);
}
header .ownmenu ul.dropdown li a:hover {
	background: #343434;
	color: #fff;
}
header .ownmenu li > .megamenu li a:hover {
	background: #343434;
	color: #fff;
}
header nav .ownmenu .indicator {
	display: none;
}
header ul.dropdown {
}
header ul.dropdown li {
	padding: 0px;
}
header ul.dropdown li:hover {
	background: none
}
header.main-header nav .ownmenu li {
	padding: 0px;
}
header.main-header {
    position: fixed;
    left: 0;
    right: 0;
    border-radius: 64px;
    border: 1px solid #DEDEDE;
    background: rgba(247, 248, 249, 0.76);
    width: 90vw;
    margin: 35px auto 0 auto;
}
/*=======================================================
      HOME SLIDER
========================================================*/
.home-slider {
	position: relative;
	overflow: hidden;
	max-height: 825px;
}

.home-slider .headcircle{
    position:absolute;
    top:-10%;
    right:0;
    width:40vw;
}

.home-slider .iphones{
    position: absolute;
    top: 60px;
    right: 140px;
    width: 50vw;
}

.home-slider .slide1_title{
    padding-top: 150px;
    padding-left: 80px;
    padding-bottom: 25px;
}

.slide1_p {
    padding-left: 80px;
    padding-bottom: 25px;
}

.home-slider .botonestienda{
    padding-left:80px;
}

.home-slider .btntienda{
    height:60px;
    margin-right: 20px;
}
/*=======================================================
      CONTENT
========================================================*/
.content {
	background: #ffffff;
}
.position-center-center {
	left: 50%;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
/*=======================================================
      SUB BANNER
========================================================*/
.sub-banner {
	background: url(../images/bg/sub-bnr.jpg) center center fixed no-repeat;
	background-size: cover;
	max-height: 380px;
	min-height: 380px;
	text-align: center;
}
.sub-banner .position-center-center {
	width: 100%;
}
.sub-banner h2 {
	color: #fff;
	text-transform: none;
	letter-spacing: 6px;
	font-size: 40px;
	font-family: 'montserratbold';
	text-transform: uppercase;
	margin: 0px;
}
.breadcrumb {
	text-align: center;
	background: none;
	text-transform: uppercase;
}
.breadcrumb a {
	color: #fff85f;
	font-family: 'Montserrat', sans-serif;
}
.breadcrumb>.active {
	color: #fff85f;
	font-weight: 600;
	font-family: 'Montserrat', sans-serif;
}
.breadcrumb>li+li:before {
	content: "\f105";
	font-family: 'FontAwesome';
	padding: 0 20px;
	font-size: 12px;
	color: #fff85f;
	font-weight: normal;
}
/*=======================================================
      INTRO
========================================================*/
.intro-in {
	width: 68%;
	margin: 0 auto;
	text-align: center;
}
.intro-in h3 {
	line-height: 45px;
	margin: 0px;
	letter-spacing: 4px;
}
.intro-in hr {
	height: 30px;
	width: 1px;
	margin: 30px auto;
}
.intro-in p {
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 0.4px;
}
.intro-in .btn {
	font-size: 12px;
	border: 2px solid #3b3b3b;
	font-weight: bold;
}
/*=======================================================
    	WHAT IS LOCAL CONTACT
========================================================*/
.what .carrusel{
    width: 100vw;
    overflow: hidden;
}

.what .citem {
    border-radius: 56px;
    background: #6fb7cd;
    width: auto;
    display: inline-block;
    padding: 3px 15px;
    text-align: center;
    line-height: 11px;
    vertical-align: baseline;
    margin-right: 20px;
}

.what .citem span{
    text-align: center;
    line-height: 10px;
    position: relative;
    top: -6px;

}

@keyframes scroll {
    0% {
        transform: translateX(0);
   }
    100% {
        transform: translateX(calc(-300px * 5));
   }
}
.what .slider {
    
    margin: auto;
    overflow: hidden;
    position: relative;
    width: 100vw;
}
.what .slider::before, .slider::after {
    
    content: "";
    height: 100px;
    position: absolute;
    width: 200px;
    z-index: 2;
}
.what .slider::after {
    right: 0;
    top: 0;
    transform: rotateZ(180deg);
}
.what .slider::before {
    left: 0;
    top: 0;
}
.what .slider .slide-track {
    animation: scroll 30s linear infinite;
    display: flex;
    width: calc(300px * 10);
}
.what .slider .slide {
    height: 100px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
  }
  .video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
/*=======================================================
      OUR PRODUCT
========================================================*/
.product {
    padding: 60px 7%;
}
.product .pro-in {
	text-align: center;
    overflow: hidden;
}

.product .pro-in-1{
    border-radius: 24px;
    background: #6fb7cd;
    vertical-align: bottom;
}

.product .pro-in-2{
    border-radius: 24px;
    background: #EDEDED;
}

.product .pro-in .icon {
    text-align: center;
}
.product .pro-in .icon img{
    width: 100%;
}

.product .table{
    border-spacing:20px;
    border-collapse: inherit;
}

.product .table>tbody>tr>td{
    padding:0px !important;
}
/*=======================================================
      REASONS SECTION
========================================================*/
.reasons {
    padding: 60px 7%;
    overflow: visible;
}
.reasons .reasons_imgs {
	position:relative;
}
.reasons .reasonsimg1{
    width:100%;
}
.reasons .iphoneimg {
    position: absolute;
    left: 40px;
    bottom: -19%;
    width: 40%;
}
.reasons .tdicon{
    vertical-align: top;
    padding: 5px 8px 5px 0px;
}
.reasons .tdtitle{
    padding-top:35px;
}
/*=======================================================
      HOW DOES IT WORK SECTION
========================================================*/
.how {
    padding: 60px 7%;
    overflow: visible;
}
.how .howtable {
    width: 100%;
    border-spacing: 20px;
    border-collapse: inherit;
    table-layout: fixed;
}
.how .howtable .howtd{
    border-radius: 12px;
    background: #FFF;
    padding: 10px 24px;
    width:20px;
}
.how .howtable .howtd .titlegris{
    color: #BABABA;
    font-size: 16px;
}
.how .howtable .howtd{
    color:  #151619;
}
.how .howdownload{
    border-radius: 24px;
    background: #48a3be;
    box-shadow: 2px 4px 17px 0px rgba(114, 114, 114, 0.25);
    background: url(../images/howdownload.png);
    background-size: 100%;
    padding: 50px 30px;
    margin:30px 20px 60px 20px;
    
}
.how .howdownload h2{
    color:#F7F8F9;
}
.how .howdownload p{
    color:#F7F8F9;
}
.how .howdownload .botonestienda{
    float: right;
    margin-top: 40px;
}

.how .howdownload  .btntienda{
    height:60px;
    margin-right: 10px;
    margin-left: 10px;
    
}
.how .boxmemo{
    border-radius: 12px;
    background: #FFF;
    padding: 10px 24px;
    width:100%;
    color:  #151619;
    margin-top:20px;
    margin-bottom:20px;
}
.how .boxmemo .titlegris{
    color: #BABABA;
    font-size: 16px;
}
.how .memoimg1 {
    width: 100%;
}
/*=======================================================
			WHO IS
========================================================*/
.whois {
    background: #ffffff;
    padding: 60px 7%;
}
.whois .logonegro {
    width: 60%;
    margin-top: 40px;
    margin-bottom: 40px;
}
.whois .locorec{
    border-radius: 12px;
    background:  #6fb7cd;
    padding: 6px 12px;
    display: inline-block;
    font-family: "raleway-regular-italic";
}

.whois .locorec strong{
    font-family: "raleway-bold-italic";
}
.whois table{
    margin:30px 0px;
    
}
.whois table td p{
    margin:30px 0px;
    font-family: "raleway-regular-italic";
}

.whois .comillas {
    width: 70px;
    margin: 20px;

}
/*=======================================================
			NEW TRIP
========================================================*/
.new1 {
    padding: 60px 7%;
    padding-top:100px;
}
.new1icono {
    text-align: center;
}
.new1recuadro {
    border-radius: 16px;
    background: #FFF;
    padding: 40px 10px;
}
.newsection2{
    margin-top:30px;
}
.new2recuadro{
    padding: 28px 28px 25px 28px;
    border-radius: 24px;
    background: #6fb7cd;
}
.new2recuadro p, .new2recuadro2 p{
    line-height: 33px; 
}
.new2recuadro2{
    padding: 28px 28px 25px 28px;
    border-radius: 24px;
    background: #FFFFFF;
}
.strong{
    
    font-family: "raleway-bold";
}
.recuadroform{
    border-radius: 24px;
    background: #FFF;
    box-shadow: 2px 2px 14px 0px rgba(158, 158, 158, 0.25);
    padding:30px;
}
.formulario{
    padding: 60px 7%;
}

form label{
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: block;
    padding-bottom: 10px;
    font-family:'raleway-regular';
}
form input, form select{
    border-radius: 60px;
    border: 1px solid #DEDEDE;
    padding:10px 20px;
    display: block;
    margin-right: 15px;;
    font-family: 'raleway-regular';
    width: 100%;
}
form .row{
    margin-bottom: 15px;
}
form input[type=submit]{
    border-radius: 32px;
    background: #48a3be;
    color:#F7F8F9;
}

/*=======================================================
	FOOTER
========================================================*/
.footer {
    background: #F7F8F9;
    padding: 60px 7%;
}
.footer .recuadro{
    border-radius: 24px;
    background: #FFF;
    padding:50px 50px 10px 50px;
}
.footer .logonegro {
    width: 160px;
    margin: 10px;
}
.footer .contacto{
    margin: 10px;
    margin-top:20px;
}
.footer .contacto a{
    color:  #151619;
font-family: "raleway-regular";
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: normal;
margin-left:10px;
}

.footer .social {
    float: right;
    font-size: 20px;
    color:#BDBDBD;
}
.footer .social td a{
    padding:15px;
    color:#BDBDBD;
}
.footer .subfooter {
    border-top: solid 1px #ccc;
    margin: 10px;
    padding: 20px 0px;
}
.footer .subfooter .tac {
    float: right;
}
.footer .subfooter .tac td {
    padding:0px 15px;
}
.footer .subfooter .tac td a{
    color: #151619;
}
/*=======================================================
      SOCIAL ICONS
========================================================*/
.social_icons {
	position: relative;
	z-index: 1;
}
.social_icons ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.social_icons li {
	display: inline-block;
	list-style: none;
	float: left;
}
.social_icons a {
	display: block;
	width: 40px;
	height: 40px;
	margin: 0px;
	font-size: 14px;
	line-height: 40px;
	text-decoration: none;
	border-radius: 50%;
	text-align: center;
	color: #696969;
	border: 1px solid #f5f5f5;
	margin-right: 5px;
}
.social_icons a:hover i {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-transition: 0.4s ease-in-out;
	color: #fff;
}
.social_icons .behance a:hover {
	color: #fff;
	background-color: #2b9ad2;
	border-color: #2b9ad2;
}
.social_icons .blogger a:hover {
	color: #fff;
	background-color: #ff6500;
	border-color: #ff6500;
}
.social_icons .deviantart a:hover {
	color: #fff;
	background-color: #536659;
	border-color: #536659;
}
.social_icons .dribbble a:hover {
	color: #fff;
	background-color: #f973a4;
	border-color: #f973a4;
}
.social_icons .facebook a:hover {
	color: #fff;
	background-color: #3b5a9b;
	border-color: #3b5a9b;
}
.social_icons .flickr a:hover {
	color: #fff;
	background-color: #ff0084;
	border-color: #ff0084;
}
.social_icons .forrst a:hover {
	color: #fff;
	background-color: #2f713d;
	border-color: #2f713d;
}
.social_icons .googleplus a:hover {
	color: #fff;
	background-color: #f63d26;
	border-color: #f63d26;
}
.social_icons .instagram a:hover {
	color: #fff;
	background-color: #507ea4;
	border-color: #507ea4;
}
.social_icons .lastfm a:hover {
	color: #fff;
	background-color: #da0019;
	border-color: #da0019;
}
.social_icons .linkedin a:hover {
	color: #fff;
	background-color: #0072b2;
	border-color: #0072b2;
}
.social_icons .paypal a:hover {
	color: #fff;
	background-color: #165c82;
	border-color: #165c82;
}
.social_icons .picasa a:hover {
	color: #fff;
	background-color: #cb2027;
	border-color: #cb2027;
}
.social_icons .pinterest a:hover {
	color: #fff;
	background-color: #cb2027;
	border-color: #cb2027;
}
.social_icons .skype a:hover {
	color: #fff;
	background-color: #00aaf1;
	border-color: #00aaf1;
}
.social_icons .soundcloud a:hover {
	color: #fff;
	background-color: #ff6900;
	border-color: #ff6900;
}
.social_icons .stumbleupon a:hover {
	color: #fff;
	background-color: #eb4823;
	border-color: #eb4823;
}
.social_icons .twitter a:hover {
	color: #fff;
	background-color: #2baae1;
	border-color: #2baae1;
}
.social_icons .vimeo a:hover {
	color: #fff;
	background-color: #40b2dc;
	border-color: #40b2dc;
}
.social_icons .youtube a:hover {
	color: #fff;
	background-color: #ff3330;
	border-color: #ff3330;
}
.social_icons .tumblr a:hover {
	color: #fff;
	background-color: #35506b;
	border-color: #35506b;
}
/*=======================================================
			MARGIN 20px
========================================================*/
.margin-r-20 {
	margin-right: 20px;
}
.margin-l-20 {
	margin-left: 20px;
}
.margin-t-20 {
	margin-top: 20px;
}
.margin-t-30 {
	margin-top: 30px;
}
.margin-b-20 {
	margin-bottom: 20px;
}
/*=======================================================
			MARGIN 40px
========================================================*/
.margin-r-40 {
	margin-right: 40px;
}
.margin-l-40 {
	margin-left: 40px;
}
.margin-t-40 {
	margin-top: 40px;
}
.margin-b-40 {
	margin-bottom: 40px;
}
/*=======================================================
			MARGIN 80px
========================================================*/
.margin-r-80 {
	margin-right: 80px;
}
.margin-l-80 {
	margin-left: 80px;
}
.margin-t-80 {
	margin-top: 80px;
}
.margin-b-80 {
	margin-bottom: 80px;
}
/*=======================================================
			PADDING
========================================================*/
.padding-r-20 {
	padding-right: 20px !important;
}
.padding-r-80 {
	padding-right: 80px !important;
}
.padding-l-20 {
	padding-left: 20px;
}
.padding-t-20 {
	padding-top: 20px;
}
.padding-t-50 {
	padding-top: 50px;
}
.padding-b-20 {
	padding-bottom: 20px;
}
.padding-b-50 {
	padding-bottom: 50px;
}
.no-margin {
	margin: 0px !important;
}
.no-padding {
	padding: 0px !important;
}
.no-margin-t {
	margin-top: 0px !important;
}
.no-padding-t {
	padding-top: 0px !important;
}
.padding-l-60 {
	padding-left: 60px;
}

@media only screen and (max-width: 991px) {
    .home-slider .headcircle, .home-slider .iphones{
        display: none !important;
    }

    .reasons .iphoneimg{
        bottom: -12px;
        width: 30%;
    }

    td.howtd {
        width: 100% !important;
        display: block;
        margin-bottom: 15px;
    }

    .how .howdownload {
        border-radius: 24px;
        background: #48a3be;
        box-shadow: 2px 4px 17px 0px rgba(114, 114, 114, 0.25);
        background: url(../images/howdownload.png);
        background-size: 100% 100%;
        padding: 27px 30px;
        margin: 30px 20px 38px 20px;
    }

    .how .howdownload .botonestienda{
        float: none;
    }

    .how .howdownload .btntienda{
        height: 43px;
    }

    .flex-row-reverse {
        display: flex;
        flex-direction: column-reverse;
    }

    .flex-row-reverse .col-md-6{
        width: 100%;
    }


    header nav{
        padding-right: 0px;
    }

    a.register {
        margin-bottom: 20px;
    }

    header.main-header{
        background: rgba(247, 248, 249, 0.9);
    }

}

@media only screen and  (max-width: 767px){
    .home-slider{
        padding-left:5%; 
        padding-right:5%;
    }
    .home-slider .slide1_title{
        padding-left:0px;
    }
    h1 {
        font-size: 34px;
        line-height: 40px; 
    }
    h2 {
        font-size: 28px;
        line-height: 34px; 
    }
    h3 {
        font-size: 20px;
        line-height: 26px; 
    }
    h4 {
        font-size: 16px;
        line-height: 20px; 
    }
    h5 {
        font-size: 14px;
        line-height: 20px; 
    }
    h6 {
        font-size: 14px;
        line-height: 22px; 
    }
    p {
        color: #151619;
        font-family: 'raleway-regular';
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: 18px; 
    }

    .slide1_p{
        padding-left: 0px;
    }

    .home-slider .botonestienda{
        padding-left: 0px;
        text-align: center;
    }
    .home-slider .btntienda{
        height:40px;
        margin-right: 10px;
        margin-left: 10px;
    }
    .what .tittle{
        padding: 30px 6%;
        margin-bottom: 0px;
    }
    .pro-in {
        width: 100% !important;
        display: inline-block;
        margin-bottom: 15px !important;
    }
    .product .table {
        width: 100%;
        border-spacing: 20px;
        border-collapse: inherit;
        table-layout: fixed;
    }
}
li.showhide {
    text-align: right;
    position: absolute;
    top: -50px;
    right: -125px;
}